IOS | Noticias | 27 FEB 2013

Amazon recomienda no instalar la versión actual de Kindle App para iOS

Tags: Seguridad
La actualización de la aplicación Kindle App para iOS está provocando errores en los dispositivos que hacen que los libros ya adquiridos desaparezcan de la biblioteca.

Compartir

PCWORLD PROFESIONAL

Aunque Amazon desarrolló recientemente una actualización de la App para dispositivos iOS, un comunicado emitido recientemente alerta de que dicha actualización afecta a los libros almacenados. Algunos usuarios han descubierto que al proceder con la actualización, los libros que ya habían adquirido, desaparecen de su estantería, nunca mejor dicho. Desde Amazon, emitirán un nuevo comunicado informando sobre el instante en que la App vuelva a operar de forma apropiada. En cualquier caso, los libros pueden ser recuperados desde la Cloud de Amazon, con lo que los usuarios en ningún momento se quedan sin sus títulos ya adquiridos.

       Es por este motivo que son necesarias las herramientas de administración de vulnerabilidades. Y Qualys acaba de anunciar su última aportación: QualysGuard, un conjunto de herramientas de seguridad que ahora trabaja con los servicios en la nube más populares de Amazon.

La velocidad a la que se descubren nuevas vulnerabilidades es asombrosa. Una estimación, a partir de 2010, sitúa la cifra en dos por segundo. Eso sería en el lado del usuario, pero ¿qué pasa en el del servidor?

Ahí, el problema es en realidad el incesante proceso de cambio constante. Por ello, su control debe ser regular para descubrir en todo momento cualquier fallo o vulnerabilidad que pueda sufrir, además de identificar el impacto potencial y las medidas de prevención o eliminación de riesgos.

El nuevo conector QualysGuard utiliza APIs Amazon para conectar con servidores virtuales en la nube del proveedor. Las empresas que utilizan los servicios cloud Amazon, EC2 o VPC, pueden aprovechar QualysGuard para realizar escaneos automáticos de activos de Amazon servicios nubeservidor virtual y generar informes que permitan a los responsables de TI hacer rente a estos riesgos potenciales.

Los clientes no tienen que dar permiso explícito desde Amazon, antes de realizar una búsqueda de vulnerabilidades, porque la actividad está pre-aprobada por Amazon.

Los conectores API nativos de Amazon pueden enlazan una o más cuentas de Amazon y sincronizar automáticamente los inventarios, desde estos servicios EC2 y VPC. Los atributos y datos de contexto de Amazon se recogen automáticamente durante el proceso de importación y los administradores de sistemas pueden asignar datos de etiquetado dinámico de activos que utiliza QualysGuard para aplicar políticas y generar informes.

Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información